<?php
define('ZARINPAL_MERCHANT_ID', 'xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx'); // مرچنت کد شما
define('ZARINPAL_CALLBACK_URL', 'https://' . $_SERVER['HTTP_HOST'] . '/payment/callback.php');
define('ZARINPAL_API_REQUEST', 'https://api.zarinpal.com/pg/v4/payment/request.json');
define('ZARINPAL_API_VERIFY', 'https://api.zarinpal.com/pg/v4/payment/verify.json');
define('ZARINPAL_START_PAY', 'https://www.zarinpal.com/pg/StartPay/');
?>